; Akeeba core engine configuration values
; Copyright (c)2009-2014 Nicholas K. Dionysopoulos
; Version $Id$

[_group]
description = CONFIG_HEADER_QUOTA

; ======================================================================
; Quota management
; ======================================================================

; Remote quotas toggle
[akeeba.quota.remote]
default = 0
type = "none"
protected = 1

; Maximum backup age quotas
[akeeba.quota.maxage.enable]
default = 0
type = "none"
protected = 1

; Obsolete records quota
[akeeba.quota.obsolete_quota]
default = 50
type = integer
min = 0
max = 500
shortcuts = "1|10|20|30|40|50"
scale = 1
uom = items
title = CONFIG_OBSOLETEQUOTA_ENABLE_TITLE
description = CONFIG_OBSOLETEQUOTA_ENABLE_DESCRIPTION

; Enable size quota
[akeeba.quota.enable_size_quota]
default = 0
type = bool
title = CONFIG_SIZEQUOTA_ENABLE_TITLE
description = CONFIG_SIZEQUOTA_ENABLE_DESCRIPTION

; Size quota in bytes
[akeeba.quota.size_quota]
default = 15728640
type = integer
min = 1
max = 4604090368
shortcuts = "15728640|52428800|104857600|268435456|536870912|1073741824|2147483648"
scale = 1048576
uom = Mb
title = CONFIG_SIZEQUOTA_VALUE_TITLE
description = CONFIG_SIZEQUOTA_VALUE_DESCRIPTION

; Enable count quota
[akeeba.quota.enable_count_quota]
default = 1
type = bool
title = CONFIG_COUNTQUOTA_ENABLE_TITLE
description = CONFIG_COUNTQUOTA_ENABLE_DESCRIPTION

; Size quota in Mb
[akeeba.quota.count_quota]
default = 3
type = integer
min = 1
max = 200
shortcuts = "1|5|10|50|100|200"
scale = 1
uom =
title = CONFIG_COUNTQUOTA_VALUE_TITLE
description = CONFIG_COUNTQUOTA_VALUE_DESCRIPTION